<!doctype html>
<html lang="en" xmlns:th="http://www.thymeleaf.org" xmlns:layout="http://www.ultraq.net.nz/thymeleaf/layout"
    xmlns:sec="http://www.thymeleaf.org/extras/spring-security">

<head>
    <title>Hasil Sidang !</title>
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.0.0-beta3/dist/css/bootstrap.min.css" rel="stylesheet"
        integrity="sha384-eOJMYsd53ii+scO/bJGFsiCZc+5NDVN2yr8+0RDqr0Ql0h+rP48ckxlpbzKgwra6" crossorigin="anonymous">
    <style type="text/css">
        body,
        html {
            height: 100%;
            background: #93cefd;
        }

        .card-style {
            padding: 20px;
            border-radius: 16px;
            background: white;
        }

        .card-green {
            background-color: #e6eef5;
            padding: 15px;
            border-radius: 5px;
            border-left: 5px solid #59c28e;
        }

        .card-blue {
            background-color: #e6eef5;
            padding: 15px;
            border-radius: 5px;
            border-left: 5px solid #61a3c9;
        }

        .card-red {
            background-color: #e6eef5;
            padding: 15px;
            border-radius: 5px;
            border-left: 5px solid #fc6258;
        }

        .margin-col {
            margin-top: 10px;
            margin-bottom: 10px;
        }

        .p-comment {
            font-size: 14px;
        }

        .hvr-sweep-to-top {
            display: inline-block;
            vertical-align: middle;
            -webkit-transform: perspective(1px) translateZ(0);
            transform: perspective(1px) translateZ(0);
            box-shadow: 0 0 1px rgba(0, 0, 0, 0);
            position: relative;
            border: none;
            background-color: #59c28e;
            color: white;
            border-radius: 14px;
            text-decoration: none;
            padding: 7px;
            width: 200px;
            height: 40px;
            -webkit-transition-property: color;
            transition-property: color;
            -webkit-transition-duration: 0.3s;
            transition-duration: 0.3s;
        }

        .hvr-sweep-to-top:before {
            content: "";
            position: absolute;
            z-index: -1;
            top: 0;
            left: 0;
            right: 0;
            bottom: 0;
            border-radius: 14px;
            background: #12a677;
            -webkit-transform: scaleY(0);
            transform: scaleY(0);
            -webkit-transform-origin: 50% 100%;
            transform-origin: 50% 100%;
            -webkit-transition-property: transform;
            transition-property: transform;
            -webkit-transition-duration: 0.3s;
            transition-duration: 0.3s;
            -webkit-transition-timing-function: ease-out;
            transition-timing-function: ease-out;
        }

        .hvr-sweep-to-top:hover,
        .hvr-sweep-to-top:focus,
        .hvr-sweep-to-top:active {
            color: white;
        }

        .hvr-sweep-to-top:hover:before,
        .hvr-sweep-to-top:focus:before,
        .hvr-sweep-to-top:active:before {
            -webkit-transform: scaleY(1);
            transform: scaleY(1);
        }
    </style>
</head>

<body>
    <div class="main-content">
        <div class="container-fluid">
            <div class="row" style="margin: 40px;">
                <div class="col-md-3 col-xs-12">

                </div>
                <div class="col-md-6 col-xs-12">
                    <div class="card-style">
                        <div class="col-md-12 col-xs-12 text-center">
                            <b class="card-title" style="font-size: 30px;">
                                Success !!!
                            </b>
                            <br>
                            <span style="color: #b8b8b8;">Your Score Total</span>
                            <br>
                            <b class="card-text" style="color: #53b86b;" th:if="${sidang.nilai >= 70}"
                                th:text="${sidang.nilai}">Lulus</b>
                            <b class="card-text" style="color: #f25a50;" th:if="${sidang.nilai < 70}"
                                th:text="${sidang.nilai}">Tidak Lulus</b>
                            <br>
                            <b class="card-title">
                                <p style="font-size: 25px;" class="card-text"
                                    th:if="${sidang.seminar.note.jenis == sidang.seminar.note.jenis.SKRIPSI}"
                                    th:text="${sidang.nilai}">2019-01-01</p>
                                <p style="font-size: 25px;" class="card-text"
                                    th:if="${sidang.seminar.note.jenis == sidang.seminar.note.jenis.STUDI_KELAYAKAN}"
                                    th:text="${sidang.nilai}">2019-01-01</p>
                            </b>
                            <b class="card-text" style="color: #53b86b;" th:if="${sidang.nilai >= 70}">Lulus</b>
                            <b class="card-text" style="color: #f25a50;" th:if="${sidang.nilai < 70}">Tidak Lulus</b>

                        </div>
                        <div class="col-md-12 col-xs-12" style="margin-bottom: 10px;" th:if="${sidang.seminar.note.jenis != sidang.seminar.note.jenis.JURNAL}">
                            <b class="card-title" style="font-size: 18px;">
                                Comment
                            </b>
                        </div>
                        <span
                            th:if="${sidang.seminar.note.mahasiswa.idProdi.idJenjang.id == '01' && sidang.seminar.note.jenis != sidang.seminar.note.jenis.JURNAL}">
                            <div class="col-md-12 col-xs-12 margin-col" th:if="${sidang.ketuaPenguji != null}">
                                <div class="card-green">
                                    <b class="card-title">Komentar Ketua Penguji (<span
                                            th:text="${sidang.ketuaPenguji.karyawan.namaKaryawan}">Nama
                                            Dosen</span>)</b>
                                    <p class="p-comment" th:text="${sidang.komentarKetua}"
                                        th:if="${sidang.komentarKetua != null}">Lorem ipsum dolor sit amet, consectetur
                                        adipisicing elit. Amet architecto at earum, eum nam perferendis ullam.
                                        Ab ad delectus, dolore, eos, id modi molestiae molestias nam numquam officiis
                                        ullam voluptas?</p>
                                </div>
                            </div>
                            <div class="col-md-12 col-xs-12 margin-col" th:if="${sidang.dosenPenguji != null}">
                                <div class="card-blue">
                                    <b class="card-title">Komentar Penguji 1 (<span
                                            th:text="${sidang.dosenPenguji.karyawan.namaKaryawan}">Nama
                                            Dosen</span>)</b>
                                    <p class="p-comment" th:text="${sidang.komentarPenguji}"
                                        th:if="${sidang.komentarPenguji != null}">Lorem ipsum dolor sit amet,
                                        consectetur adipisicing elit. Amet architecto at earum, eum nam perferendis
                                        ullam.
                                        Ab ad delectus, dolore, eos, id modi molestiae molestias nam numquam officiis
                                        ullam voluptas?</p>
                                </div>
                            </div>
                            <div class="col-md-12 col-xs-12 margin-col" th:if="${sidang.pembimbing != null}">
                                <div class="card-red">
                                    <b class="card-title">Komentar Penguji 2 (<span
                                            th:text="${sidang.pembimbing.karyawan.namaKaryawan}">Nama Dosen</span>)</b>
                                    <p class="p-comment" th:text="${sidang.komentarPembimbing}"
                                        th:if="${sidang.komentarPembimbing != null}">Lorem ipsum dolor sit amet,
                                        consectetur adipisicing elit. Amet architecto at earum, eum nam perferendis
                                        ullam.
                                        Ab ad delectus, dolore, eos, id modi molestiae molestias nam numquam officiis
                                        ullam voluptas?</p>
                                </div>
                            </div>
                        </span>

                        <span th:if="${sidang.seminar.note.mahasiswa.idProdi.idJenjang.id == '02'}">
                            <div class="col-md-12 col-xs-12 margin-col" th:if="${sidang.ketuaPenguji != null}">
                                <div class="card-green">
                                    <b class="card-title">Komentar Ketua Penguji (<span
                                            th:text="${sidang.ketuaPenguji.karyawan.namaKaryawan}">Nama
                                            Dosen</span>)</b>
                                    <p class="p-comment" th:text="${sidang.komentarKetua}"
                                        th:if="${sidang.komentarKetua != null}">Lorem ipsum dolor sit amet, consectetur
                                        adipisicing elit. Amet architecto at earum, eum nam perferendis ullam.
                                        Ab ad delectus, dolore, eos, id modi molestiae molestias nam numquam officiis
                                        ullam voluptas?</p>
                                </div>
                            </div>
                            <div class="col-md-12 col-xs-12 margin-col" th:if="${sidang.dosenPenguji != null}">
                                <div class="card-blue">
                                    <b class="card-title">Komentar Dosen Penguji (<span
                                            th:text="${sidang.dosenPenguji.karyawan.namaKaryawan}">Nama
                                            Dosen</span>)</b>
                                    <p class="p-comment" th:text="${sidang.komentarPenguji}"
                                        th:if="${sidang.komentarPenguji != null}">Lorem ipsum dolor sit amet,
                                        consectetur adipisicing elit. Amet architecto at earum, eum nam perferendis
                                        ullam.
                                        Ab ad delectus, dolore, eos, id modi molestiae molestias nam numquam officiis
                                        ullam voluptas?</p>
                                </div>
                            </div>
                            <div class="col-md-12 col-xs-12 margin-col" th:if="${sidang.pembimbing != null}">
                                <div class="card-red">
                                    <b class="card-title">Pembimbing 1 (<span
                                            th:text="${sidang.pembimbing.karyawan.namaKaryawan}">Nama Dosen</span>)</b>
                                    <p class="p-comment" th:text="${sidang.komentarPembimbing}"
                                        th:if="${sidang.komentarPembimbing != null}">Lorem ipsum dolor sit amet,
                                        consectetur adipisicing elit. Amet architecto at earum, eum nam perferendis
                                        ullam.
                                        Ab ad delectus, dolore, eos, id modi molestiae molestias nam numquam officiis
                                        ullam voluptas?</p>
                                </div>
                            </div>

                            <div class="col-md-12 col-xs-12 margin-col" th:if="${sidang.pembimbing2 != null}">
                                <div class="card-red">
                                    <b class="card-title">Pembimbing 2 (<span
                                            th:text="${sidang.pembimbing2.karyawan.namaKaryawan}">Nama Dosen</span>)</b>
                                    <p class="p-comment" th:text="${sidang.komentarPembimbing2}"
                                        th:if="${sidang.komentarPembimbing2 != null}">Lorem ipsum dolor sit amet,
                                        consectetur adipisicing elit. Amet architecto at earum, eum nam perferendis
                                        ullam.
                                        Ab ad delectus, dolore, eos, id modi molestiae molestias nam numquam officiis
                                        ullam voluptas?</p>
                                </div>
                            </div>
                        </span>
                        <div class="col-md-12 col-xs-12 margin-col" th:if="${sidang == null}">
                            <div class="card-red">
                                <center>
                                    <b class="card-title">Pemberitahuan!</b>
                                    <p class="p-comment">Silahkan selesaikan pembayaran tugas akhir terlebih dahulu
                                        untuk melanjutkan Seminar Proposal</p>
                                </center>
                            </div>
                        </div>
                        <div class="col-md-12 col-xs-12 margin-col" th:if="${fitur != null && sidang.nilai < 70}">
                            <div class="card-red">
                                <center>
                                    <b class="card-title">Pemberitahuan!</b>
                                    <p class="p-comment">Anda tidak bisa melanjutkan sidang karna nilai Anda dibawah 70
                                    </p>
                                </center>
                            </div>
                        </div>
                        <div class="col-md-12 col-xs-12 margin-col" th:if="${fitur == null && sidang.nilai < 70}">
                            <div class="card-red">
                                <center>
                                    <b class="card-title">Pemberitahuan!</b>
                                    <p class="p-comment">Anda tidak bisa melanjutkan sidang karna nilai Anda dibawah 70,
                                        Harap menghubungi keuangan untuk mendaftar ulang sidang.
                                    </p>
                                </center>
                            </div>
                        </div>
                        <div class="col-md-12 col-xs-12 margin-col" th:if="${wisuda !=null}">
                            <div class="card-red">
                                <center>
                                    <b class="card-title">Pemberitahuan!</b>
                                    <p class="p-comment">Silahkan selesaikan pembayaran terlebih dahulu untuk mendaftar
                                        wisuda</p>
                                </center>
                            </div>
                        </div>
                        <div class="col-md-12 col-xs-12 margin-col text-center">
                            <a th:href="@{/graduation/wisuda/form}" th:if="${sidang.nilai >= 70}"
                                class="hvr-sweep-to-top">Daftar Wisuda</a>
                            <a th:href="@{/graduation/sidang/mahasiswa/daftar-ulang (id =(${sidang.seminar.id}))}"
                                th:if="${fitur != null && sidang.nilai < 70}" class="hvr-sweep-to-top">Daftar Ulang
                                Sidang</a>
                            <a th:href="@{/dashboard}" class="hvr-sweep-to-top"
                                style="background-color: #fc6258">Kembali ke Dashboard</a>
                        </div>
                    </div>
                </div>
                <div class="col-md-3 col-xs-12">

                </div>
            </div>
        </div>
    </div>
</body>

</html>